<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security" layout:decorate="~{template.html}">

<head>
	<title>SHIP Clip</title>
</head>

<body>
	<main layout:fragment="content">
		<div class="container">
			<div class="row">
				<div class="col-md-4" style="padding: 8px" th:each="m : ${menuitems}">
					<div class="card">
						<div class="card-header" th:if="${m.label}">
							<span th:text="${m.label.name}" th:if="${m.label.name}"></span>
							<span th:text="#{${m.label.langkey}}" th:unless="${m.label.name}"></span>
							<img th:src="${m.iconUrl}" th:if="${m.iconUrl}" style="right: 8px; position: absolute" width="40px" />
						</div>
						<div class="card-body" style="min-height: 128px; max-height: 128px; overflow: auto;">
							<div th:if="${m.description}">
								<span th:text="${m.description.name}" th:if="${m.description.name}"></span>
								<span th:text="#{${m.description.langkey}}" th:unless="${m.description.name}"></span>
							</div>
						</div>
						<div class="card-footer" th:if="${m.url}">
							<a th:href="${m.url + '?lang=' + #locale.toString()}" class="btn btn-outline-primary"
								th:text="#{button.open.app}"></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</main>
</body>

</html>